## tetgen 1.5.0

=== debian/changelog ===
tetgen (1.5.0-4) unstable; urgency=medium

  * [66adeb6] Apply cme fix dpkg.
  * [55617cb] Remove depreceated Breaks/Replaces.
  * [6df111d] Remove Christophe`s name from uploaders list. (Closes: #835022)
  * [25e5440] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Sun, 04 Sep 2016 18:39:15 +0200

tetgen (1.5.0-3) unstable; urgency=medium

  [ Christophe Trophime ]
  * [0fa9519] Add -DTETLIBRARY. (Closes: #737653)
  * [c363f8b] Create a tetgen main using libtet Add a test in debian/rules

  [ Anton Gladky ]
  * [a2011cb] Use DEP-3 for main-patch.

 -- Anton Gladky <gladk@debian.org>  Mon, 10 Feb 2014 19:59:08 +0100

tetgen (1.5.0-2) unstable; urgency=medium

  * [024eb9b] Add Breaks/Replaces for libtet1.5-dev. (Closes: #738105)

 -- Anton Gladky <gladk@debian.org>  Fri, 07 Feb 2014 21:19:40 +0100

tetgen (1.5.0-1) unstable; urgency=medium

  [ Anton Gladky ]
  * [e4b48d6] Remove unused patch.
  * [bdeceb6] Remove dir.
  * [dc994ea] Do not ship static lib.
  * [2ea60c0] Add myself to uploaders.
  * [d5b9842] Set VCS for git.
  * [0be989b] Minor fix in control.
  * [df7578c] Update cmake-patch.
  * [c490052] Use multi-arch.
  * [3c02319] Add --parallel option.
  * [b96de49] Use DEP-5 for copyright-file.
  * [90e9835] Use wrap-and-sort.

  [ Christophe Trophime ]
  * debian/control: 
    update homepage
    move to section math since the license changed to AGPLv3
    remove obsolete dm-upload
  * debian/rules
    switch to cmake
    switch to dh
  * Add .install files
  * Standards-Version updated to version 3.9.5

  [ Sylvestre Ledru ]
  * Switch to dpkg-source 3.0 (quilt) format

 -- Anton Gladky <gladk@debian.org>  Tue, 28 Jan 2014 23:01:13 +0100

tetgen (1.4.3-1) unstable; urgency=low

  * Team upload
  * Package migrated to the Debian Science team
  * Standards-Version updated to version 3.9.2
  * lintian error "weak-library-dev-dependency" on libtet1.4.2-dev fixed
  * Fix debian-rules-missing-recommended-target build-arch
  * Update of the uploaders (Closes: #550418)

  [ Christophe Trophime ]
  * debian/rules: change definition of tetgenbin and tetgendev variables
  * fix lintian errors

  [Christophe Prud'homme]
  * New upstream release (Closes: #618574)
    - A new implementation of the Bowyer-Watson algorithm for Delaunay
      tetrahedralization. It is generally faster than the incremental flip
      algorithm. From my tests, the flip algorithm usually constructs about
      twice (or more) as many intermediate tetrahedra as B-W algorithm. Now
      B-W algorithm is the default algorithm for Delaunay
      tetrahedralization.
    - A new implementaton of the constrained Delaunay tetrahedralization
      algorithm (the -p option).
    - A new implementation of the Steiner point removal algorithm (the -Y
      option).
    - Improved the implementation of the constrained Delaunay refinement
      algorithm (the -q option).
    - Add the minimum dihedral angle of tetrahedra as the tetrahedral
      shape quality parameter (set after -qq option). The minimum dihedral
      angle is made the major mesh quality measure now. Default it is 5
      degree. One can increase it as larger as 18 degree. The radius-edge
      ratio (set after -q option) is still in use.
    - Support the read and write of the legacy VTK file format which can be
      visualized by Paraview (see .vtk file format and -K option).
  * renamed lib version to 1.4 instead of 1.4.x

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 15 Sep 2011 09:50:08 +0200

tetgen (1.4.2-4) UNRELEASED; urgency=low

  [ Daniel Leidert ]
  * debian/control: Vcs fields transition. Vcs-Svn fix.
  * debian/rules (build-stamp): Add missing linkages for unresolved symbols.
    (clean): Fixed to make the package build twice in a row.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 26 Mar 2008 00:44:37 +0100

tetgen (1.4.2-3) unstable; urgency=low

  * Ondrej Certik added to Uploaders.
  * DM-Upload-Allowed: yes field added
  * removing the predicates.patch, that is not necessary
  * patches converted to quilt
  * Homepage moved from description to the Homepage field.
  * empty directory /usr/sbin removed
  * Standards version updated to 3.7.3 

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 16 Feb 2008 01:41:43 +0100

tetgen (1.4.2-2) unstable; urgency=low

  [Christophe Prud'homme]
  * debian/rules: renamed libtetgen.so to libtet.so
  * debian/control: fixed libtet1.4.2-dev Depends field (Closes: #434753)

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 25 Jul 2007 10:11:58 +0200

tetgen (1.4.2-1oc1) unstable; urgency=low

  * unofficial release
  * Applied patches to create a better mesh (in fact we reverted back to
    1.4.1, until the 1.4.2 is fixed upstream)

 -- Ondrej Certik <ondrej@certik.cz>  Sat, 07 Jul 2007 23:05:08 +0200

tetgen (1.4.2-1) unstable; urgency=low

  [Ondrej Certik]
  * Initial release (Closes: #427094)

 -- Christophe Prud'homme <prudhomm@debian.org>  Wed, 04 Jul 2007 22:43:29 +0200
