=== debian/control ===
Source: tetgen
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: math
Testsuite: autopkgtest
Priority: extra
Build-Depends: cmake,
               debhelper (>= 9),
               docbook-to-man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/tetgen.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/tetgen.git
Homepage: http://www.tetgen.org/

Package: libtet1.5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Quality Tetrahedral Mesh Generator
 TetGen generates the Delaunay tetrahedralization, Voronoi diagram, and convex
 hull for three-dimensional point sets, generates the constrained Delaunay
 tetrahedralizations and quality tetrahedral meshes for three-dimensional
 domains with piecewise linear boundary.
 .
 This package provides the runtime shared library.

Package: libtet1.5-dev
Architecture: any
Multi-Arch: foreign
Section: libdevel
Depends: libtet1.5 (= ${binary:Version}),
         ${misc:Depends}
Description: Quality Tetrahedral Mesh Generator
 TetGen generates the Delaunay tetrahedralization, Voronoi diagram, and convex
 hull for three-dimensional point sets, generates the constrained Delaunay
 tetrahedralizations and quality tetrahedral meshes for three-dimensional
 domains with piecewise linear boundary.
 .
 This package provides header file.

Package: tetgen
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Quality Tetrahedral Mesh Generator
 TetGen generates the Delaunay tetrahedralization, Voronoi diagram, and convex
 hull for three-dimensional point sets, generates the constrained Delaunay
 tetrahedralizations and quality tetrahedral meshes for three-dimensional
 domains with piecewise linear boundary.
