=== debian/rules ===
#!/usr/bin/make -f
BUILDDIR=debian/build

TETGEN_VERSION = 1.5.0
TETGEN_LIBVERSION = 1.5

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --buildsystem=cmake --builddirectory=$(BUILDDIR) --parallel

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/tetgen.sgml > tetgen.1

override_dh_auto_test:
	$(BUILDDIR)/tetgen -p example.poly

get-orig-source:
	uscan --force-download --rename --verbose --upstream-version $(TETGEN_VERSION)
	tar xzf ../tetgen_$(TETGEN_VERSION).orig.tar.gz
	mv tetgen$(TETGEN_VERSION) tetgen-$(TETGEN_VERSION)
	tar czf tetgen_$(TETGEN_VERSION).orig.tar.gz tetgen-$(TETGEN_VERSION)
	rm -rf tetgen-$(TETGEN_VERSION).dfsg
	if test -d ../tarballs; then mv tetgen_$(TETGEN_VERSION).orig.tar.gz ../tarballs; fi
