=== debian/tests/control ===
Tests: check1
Depends: tetgen
