## tetgen 1.6.0+dfsg1

=== debian/changelog ===
tetgen (1.6.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * update tetgen 1.6 to unstable

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Oct 2025 10:24:35 +0200

tetgen (1.6.0+dfsg1-2) experimental; urgency=medium

  * Team upload.
  * debian patch cmake4.patch sets minimum cmake version to 3.10 to
    allow building with cmake 4. Closes: #1113570.
  * update debian/watch and copyright to https://codeberg.org/TetGen/TetGen/
    (redirection from http://www.tetgen.org/)
    Update format to v5.
  * after dh_clean delete generated manpage and example files.
    Closes: #1046364.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Thu, 02 Oct 2025 22:48:48 +0200

tetgen (1.6.0+dfsg1-1) unstable; urgency=medium

  * [bea3867] Add .gitlab-ci.yml
  * [98b287d] Trim trailing whitespace.
  * [5d9b499] Update watch file format version to 4.
  * [f57787e] Bump debhelper from old 11 to 12.
  * [1b8178f] Set debhelper-compat version in Build-Depends.
  * [018b92b] Allow reportest to fail
  * [6b21702] Set compat-level to 13
  * [c85b6c0] Set Standards-Version to 4.5.1
  * [04b1fca] Update dates in d/copyright
  * [773a9f1] Exclude some files in d/copytight
  * [3f521b4] New upstream version 1.6.0+dfsg1
  * [badbe5e] Refresh patches
  * [c9c70e7] Update so-names
  * [752e6b8] Ignore quilt dir

 -- Anton Gladky <gladk@debian.org>  Mon, 04 Jan 2021 23:17:07 +0100

tetgen (1.5.0-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * [bd8d78c] Honour DEB_BUILD_OPTIONS=nocheck. (Closes: #901150)

  [ Anton Gladky ]
  * [586e164] Set Standards-Version to 4.1.4
  * [3536de3] Set compat level to 11
  * [0ded53b] Set the highest hardening options
  * [db64485] Use architecture.mk
  * [e1922dd] Remove unneeded Testsuite-field in d/control
  * [a418d75] Set Multi-Arch for libtet1.5-dev as same
  * [08c011c] Add build-autotest

 -- Anton Gladky <gladk@debian.org>  Sun, 10 Jun 2018 18:26:37 +0200
