=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: tetgen
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: math
-Testsuite: autopkgtest
-Priority: extra
+Priority: optional
 Build-Depends: cmake,
-               debhelper (>= 9),
+               debhelper-compat (= 13),
                docbook-to-man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/tetgen.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/tetgen.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/science-team/tetgen
+Vcs-Git: https://salsa.debian.org/science-team/tetgen.git
 Homepage: http://www.tetgen.org/
 
-Package: libtet1.5
+Package: libtet1.6
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -27,11 +26,14 @@
  .
  This package provides the runtime shared library.
 
-Package: libtet1.5-dev
+Package: libtet-dev
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Section: libdevel
-Depends: libtet1.5 (= ${binary:Version}),
+Provides: libtet1.5-dev
+Breaks: libtet1.5-dev
+Replaces: libtet1.5-dev
+Depends: libtet1.6 (= ${binary:Version}),
          ${misc:Depends}
 Description: Quality Tetrahedral Mesh Generator
  TetGen generates the Delaunay tetrahedralization, Voronoi diagram, and convex
