=== debian/rules ===
#!/usr/bin/make -f
BUILDDIR=debian/build
include /usr/share/dpkg/architecture.mk

TETGEN_VERSION = 1.6.0
TETGEN_LIBVERSION = 1.6

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake --builddirectory=$(BUILDDIR)

execute_after_dh_auto_build:
	docbook-to-man debian/tetgen.sgml > tetgen.1

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	$(BUILDDIR)/tetgen -p example.poly
endif

execute_after_dh_clean:
	rm -f tetgen.1
	rm -f example.1.*
