=== debian/tests/control ===
Tests: check1 build1
Depends: tetgen, libtet-dev, build-essential
