=== debian/watch ===
Version: 5

Source: https://codeberg.org/api/v1/repos/TetGen/TetGen/releases
Matching-Pattern: https://codeberg.org/TetGen/TetGen/archive/[^"-_v]*@ANY_VERSION@@ARCHIVE_EXT@
Search-Mode: plain
Filename-Mangle: s%.*/[^"-_v]*@ANY_VERSION@%@PACKAGE@-$1%
